var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0b-a299._.js")
R.c("server/chunks/ssr/0ev9_next_dist_esm_build_templates_app-page_0d1y9n..js")
R.c("server/chunks/ssr/0ev9_next_dist_0orrc7a._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0cz~7lh._.js")
R.c("server/chunks/ssr/0ev9_0-ux~j3._.js")
R.c("server/chunks/ssr/0ev9_next_dist_0v2qafm._.js")
R.c("server/chunks/ssr/0ev9_next_dist_client_components_builtin_global-error_0vzk9uh.js")
R.c("server/chunks/ssr/0mui_Credical_frontend__next-internal_server_app__global-error_page_actions_0ylxupq.js")
R.m(97868)
module.exports=R.m(97868).exports
